Subject: Re: I-D Action: draft-housley-rfc2050bis-00.txt

From: Brian E Carpenter <[email-masked]>
Date: Mon, 18 Mar 2013 08:16:06 +0000

I think this draft is in a good state and says what needs to be said.

One point is that, assuming we conclude that it should not be a BCP,
this should probably be mentioned, for example in section 5. RFC 2050
contains an IESG note explaining why it was published as a BCP; it
would be logical for the replacement to explain why it isn't. IMHO,
it is RFC 2860 that makes BCP status inappropriate.

Nit: there are numerous unused references (even RFC 2050 itself).

Regards
   Brian Carpenter